Thai OpenCart ร้านค้าออนไลน์ ระบบ Opencart ภาษาไทย

OPENCART HOTLINE

บริการติดตั้งระบบ OpenCart พัฒนาระบบ UPGRADE Version

Facebook
LINE:elect.tu
MAIL:elect.tu@gmail.com
TEL:0890237235

พอดีลง opencart ver 1.5.5.1 ก่อนลง backup ข้อมูลไว้แล้ว แต่ขึ้นแบบนี้อะครับ

0 Members and 1 Guest are viewing this topic.

พอดีลง opencart ver 1.5.5.1 ก่อนลง backup ข้อมูลไว้แล้ว แต่ขึ้นแบบนี้อะครับ

แก้ไขไงอะครับ

ADVERTISEMENT
« Last Edit: August 29, 2014, 11:08:58 AM by lmixer »

อีกเรื่อง คือตอนลง opencart ถึง step 3 แล้ว

ใช้ database ตัวเดิมไม่ได้อะครับ พอกรอกตรง step 3 ผ่านแล้ว จอขาวเลย

แต่พอสร้าง database ใหม่แล้วใช้ได้ พอดีอยากได้ข้อมูลเดิมอะครับ

ตัว d2m คือ สร้างใหม่ ตัว poom คือข้อมูลเดิม




เดิมใช้ opc เวอร์ชั่นไหน
ตอนติดตั้งใช้ฐานเดิมไม่ได้ เพราะมันมีตารางเดิมอยู่ ทางแก้คือสร้างฐานใหม่ พอติดตั้งเสร็จค่อย export ฐานข้อมูลเดิมมา import เข้าฐานที่เราติดตั้งใหม่
หรือจะแก้ไขไฟล์ config ให้ใช้ฐานข้อมูลเดิมก็ได้ เลือกเอาสักอย่างครับ
ดาวน์โหลด Template OpenCart สวยๆ คลิกเลย >>http://goo.gl/QtHq4G

« Last Edit: August 29, 2014, 11:36:36 AM by pickawan »

152 ต้องอัปให้เป็น 1541 ก่อนแล้วค่อยอัปมาเป็น 1551 อีกทีครับ ใช้ฐานข้อมูลเดิมไม่ได้ ต้องผ่านการอปัเกรดก่อนครับ
ดาวน์โหลด Template OpenCart สวยๆ คลิกเลย >>http://goo.gl/QtHq4G

152 ต้องอัปให้เป็น 1541 ก่อนแล้วค่อยอัปมาเป็น 1551 อีกทีครับ ใช้ฐานข้อมูลเดิมไม่ได้ ต้องผ่านการอปัเกรดก่อนครับ

มี link โหลด 1541 มั้ยครับ

พอดีเวปใหม่ หาไม่เจอ

โหลดเอาจาก opc โดยตรงก็ได้ครับ เอาเฉพาะโฟลเดอร์ install มาครับ
ดาวน์โหลด Template OpenCart สวยๆ คลิกเลย >>http://goo.gl/QtHq4G

โหลดเอาจาก opc โดยตรงก็ได้ครับ เอาเฉพาะโฟลเดอร์ install มาครับ

ok ครับ

โหลดเอาจาก opc โดยตรงก็ได้ครับ เอาเฉพาะโฟลเดอร์ install มาครับ

ลงแต่ตัว install พอกด upgrade มันขึ้นแบบนี้อะครับ ของ 1541



http://upic.me/i/7w/9qgg3.png

โหลดเอาจาก opc โดยตรงก็ได้ครับ เอาเฉพาะโฟลเดอร์ install มาครับ

ลงแต่ตัว install พอกด upgrade มันขึ้นแบบนี้อะครับ ของ 1541



http://upic.me/i/7w/9qgg3.png
ต้องใช้ฐานข้อมูลเก่า poom ครับ
ดาวน์โหลด Template OpenCart สวยๆ คลิกเลย >>http://goo.gl/QtHq4G